<%= render partial: 'admin/library/editorials/editorials/partials/header' %>
<%= render partial: 'admin/library/editorials/editorials/partials/search' %>
<%= render partial: 'admin/library/editorials/editorials/partials/table' %>
